.wy-side-nav-search {
    background-color: #ffffff;
}
h1, h2, .rst-content .toctree-wrapper p.caption, h3, h4, h5, h6, legend, body {
    font-family: HelveticaNeueLT,Open Sans,Arial,Helvetica,sans-serif;
}

h1, h2, .rst-content .toctree-wrapper p.caption, h3, h4, h5, h6 {
    color: #e46450;
}
.wy-side-nav-search > a, .wy-side-nav-search > div.version {
    color: #343131;;
}

.versionadded {
    border: 2px solid darkgreen;
    padding: 8px 12px;
    margin: 10px 0;
    color: darkgreen;
}
.deprecated {
    color: red;
    border: 2px solid #e46450;
    padding: 8px 12px;
    margin: 10px 0;
}

.versionchanged {
    color: orange;
    border: 2px solid orange;
    padding: 8px 12px;
    margin: 10px 0;
}
.deprecated .versionmodified, .versionadded .versionmodified, .versionchanged .versionmodified {
    display: block;
    font-weight: bolder;
    font-style: normal;
}

.deprecated p, .versionadded p, .versionchanged p {
    margin-bottom: 0;
}

.seealso {
    width: 50%;
    float: right;
    margin-left: 10px;
}

/**
@media (min-width: 1400px) {
    .versionadded, .deprecated {
        position: absolute;
        margin-left: 800px;
        margin-right: 20px;
    }
}
**/

.t3-row {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 1px none
    #888;
    border-top-color: rgb(136, 136, 136);
    border-top-style: none;
    border-top-width: 1px;
    border-top: 2px solid #ad5c00;
    border-top: 2px solid
    #988d81;
    background-color:
        #f2ebe3;
    padding: 0;
    clear: both;
}

.t3-cell-property, .t3-cell-datatype, .t3-cell-key, .t3-cell-default, .t3-cell-datum, .t3-cell-variante {
    float: left;
    clear: none;
    font-weight: bold;
    min-width: 30%;
    border-right: 4px solid
    white;
    margin-right: 8px;
}

.t3-cell {
    border-bottom: 4px solid
    white;
    background-color:
        transparent;
    padding: 0 8px;
}
.t3-cell p.term {
    font-size: 9px;
    font-weight: normal;
    color:
        #d67100;
    margin: 0;
    padding: 0 0 3px 0;
}

.t3-cell-beschreibung .term, .t3-cell-hinweise .term {
    clear:both;
}
